[Desktop Entry]
Name=KIWIX
Comment=Access wikipedia and many educational resources offline without internet connection
Icon=/opt/kiwix-tools/kiwix.png
Exec=/home/pi/bin/open_kiwix.sh
Type=Application
Encoding=UTF-8
Terminal=false
Categories=Education;
